.editor_md_h1{font-size: 34px; font-weight: bolder; padding-top: 5px; color: #dfdfdf;}
.editor_md_h2{font-size: 30px; font-weight: bolder; padding-top: 5px; color: #dfdfdf;}
.editor_md_h3{font-size: 26px; font-weight: bolder; padding-top: 5px; color: #dfdfdf;}
.editor_md_h4{font-size: 22px; font-weight: bolder; padding-top: 5px; color: #dfdfdf;}
.editor_md_h5{font-size: 18px; font-weight: bolder; padding-top: 5px; color: #dfdfdf;}
.editor_md_h6{font-size: 12px; font-weight: bolder; padding-top: 5px; color: #dfdfdf;}
.editor_md_code{padding: 15px; background: #111; border-radius: 5px; display: inline-flex; box-shadow: 1px 1px 1px #454141;}
.editor_md_italic{font-style: italic;}
.editor_md_strong{font-weight: bolder;}
.editor_md_delline{text-decoration: line-through;}